<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="232.51dp"
    android:height="232.77dp"
    android:viewportWidth="232.51"
    android:viewportHeight="232.77">
  <group>
    <clip-path
        android:pathData="M153.63,0l0,0l78.88,0l0,79.69l-78.88,0l0,-79.69z"/>
    <path
        android:pathData="M153.63,4.5L232.51,4.5"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M153.63,0l0,0l78.88,0l0,79.69l-78.88,0l0,-79.69z"/>
    <path
        android:pathData="M227.77,0.82L227.77,79.69"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M153.63,232.77l0,0l78.88,0l0,-79.69l-78.88,0l0,79.69z"/>
    <path
        android:pathData="M153.63,228.27L232.51,228.27"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M153.63,232.77l0,0l78.88,0l0,-79.69l-78.88,0l0,79.69z"/>
    <path
        android:pathData="M227.77,231.95L227.77,153.08"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M0,79.69l0,0l78.87,0l0,-79.69l-78.87,0l0,79.69z"/>
    <path
        android:pathData="M78.87,4.5L0,4.5"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M0,79.69l0,0l78.87,0l0,-79.69l-78.87,0l0,79.69z"/>
    <path
        android:pathData="M4.73,0.82L4.73,79.69"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M0,153.08l0,0l78.87,0l0,79.69l-78.87,0l0,-79.69z"/>
    <path
        android:pathData="M78.87,228.27L0,228.27"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
  <group>
    <clip-path
        android:pathData="M0,153.08l0,0l78.87,0l0,79.69l-78.87,0l0,-79.69z"/>
    <path
        android:pathData="M4.73,231.95L4.73,153.08"
        android:strokeWidth="9"
        android:fillColor="#00000000"
        android:strokeColor="#000"/>
  </group>
</vector>
